/* begin Page */
/* Created by Artisteer v3.0.0.41865 */

#wsmain, table
{
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

.wspostcontent,
.wspostcontent li,
.wspostcontent table,
.wspostcontent a,
.wspostcontent a:link,
.wspostcontent a:visited,
.wspostcontent a.visited,
.wspostcontent a:hover,
.wspostcontent a.hovered
{
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

.wspostcontent p
{
    margin: 12px 0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  text-align: left;
  text-decoration: none;
}

.wspostcontent a
{
  text-decoration: underline;
  color: #18BED8;
}

.wspostcontent a:link
{
  text-decoration: underline;
  color: #18BED8;
}

.wspostcontent a:visited, .wspostcontent a.visited
{
  color: #7AE0F0;
}

.wspostcontent  a:hover, .wspostcontent a.hover
{
  text-decoration: none;
  color: #18BED8;
}

.wspostcontent h1
{
   color: #18BED8;
margin: 12px 0;    
}

.wsblockcontent h1
{
margin: 12px 0; 
}

.wspostcontent h2
{
   color: #23CCE7;
margin: 13px 0;
   font-size: 19px;    
}

.wsblockcontent h2
{
margin: 13px 0;
   font-size: 19px; 
}

.wspostcontent h2 a, .wspostcontent h2 a:link, .wspostcontent h2 a:hover, .wspostcontent h2 a:visited, .wsblockcontent h2 a, .wsblockcontent h2 a:link, .wsblockcontent h2 a:hover, .wsblockcontent h2 a:visited 
{
   font-size: 19px; 
}

.wspostcontent h3
{
   color: #7AE0F0;
margin: 16px 0;
   font-size: 19px;    
}

.wsblockcontent h3
{
margin: 16px 0;
   font-size: 19px; 
}

.wspostcontent h3 a, .wspostcontent h3 a:link, .wspostcontent h3 a:hover, .wspostcontent h3 a:visited, .wsblockcontent h3 a, .wsblockcontent h3 a:link, .wsblockcontent h3 a:hover, .wsblockcontent h3 a:visited 
{
   font-size: 19px; 
}

.wspostcontent h4
{
   color: #C3F1F8;
margin: 18px 0;
   font-size: 17px;    
}

.wsblockcontent h4
{
margin: 18px 0;
   font-size: 17px; 
}

.wspostcontent h4 a, .wspostcontent h4 a:link, .wspostcontent h4 a:hover, .wspostcontent h4 a:visited, .wsblockcontent h4 a, .wsblockcontent h4 a:link, .wsblockcontent h4 a:hover, .wsblockcontent h4 a:visited 
{
   font-size: 17px; 
}

.wspostcontent h5
{
   color: #C3F1F8;
margin: 20px 0;
   font-size: 14px;    
}

.wsblockcontent h5
{
margin: 20px 0;
   font-size: 14px; 
}

.wspostcontent h5 a, .wspostcontent h5 a:link, .wspostcontent h5 a:hover, .wspostcontent h5 a:visited, .wsblockcontent h5 a, .wsblockcontent h5 a:link, .wsblockcontent h5 a:hover, .wsblockcontent h5 a:visited 
{
   font-size: 14px; 
}

.wspostcontent h6
{
   color: #A8EBF5;
margin: 25px 0;
   font-size: 13px;    
}

.wsblockcontent h6
{
margin: 25px 0;
   font-size: 13px; 
}

.wspostcontent h6 a, .wspostcontent h6 a:link, .wspostcontent h6 a:hover, .wspostcontent h6 a:visited, .wsblockcontent h6 a, .wsblockcontent h6 a:link, .wsblockcontent h6 a:hover, .wsblockcontent h6 a:visited 
{
   font-size: 13px; 
}

ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;
}

html 
{
    height:100%;
}

#wsmain
{
  position: relative;
  z-index: 0;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
  overflow:visible;
}

body
{
  padding: 0; 
  margin:0;
  color: #A1A1A1;
  height:100%;
  min-height:100%;
  background-color: #5C5C5C;
  background-image: url('../images/Bottom_texture.jpg');
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: top left;
  min-width: 1000px;
}

.cleared
{
  display:block;
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
  height:0;
  overflow:hidden;
}

.reset-box
{
  overflow:hidden;
  display:table; 
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.wssheet
{
  position: relative;
  margin: 0 auto;
  min-width: 15px;
  min-height: 15px;
  margin-top: 15px;
  margin-bottom: -3px;
  cursor:auto;
  width: 1000px;
}

.wssheet-body
{
  position: relative;
  padding: 4px;
    padding-top:4px;
    padding-bottom:4px;
}

.wssheet-tr, .wssheet-tl, .wssheet-br, .wssheet-bl, .wssheet-tc, .wssheet-bc,.wssheet-cr, .wssheet-cl
{
  position: absolute;
}

.wssheet-tr, .wssheet-tl, .wssheet-br, .wssheet-bl
{
  width: 26px;
  height: 26px;
  background-image: url('../images/sheet_s.png');
}

.wssheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 13px, 13px, auto);
}

.wssheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 13px, 13px);
}

.wssheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(13px, 13px, auto, auto);
}

.wssheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(13px, auto, auto, 13px);
}

.wssheet-tc, .wssheet-bc
{
  left: 13px;
  right: 13px;
  height: 26px;
  background-image: url('../images/sheet_h.png');
}

.wssheet-tc
{
  top: 0;
  clip: rect(auto, auto, 13px, auto);
}

.wssheet-bc
{
  bottom: 0;
  clip: rect(13px, auto, auto, auto);
}

.wssheet-cr, .wssheet-cl
{
  top: 13px;
  bottom: 13px;
  width: 26px;
  background-image: url('../images/sheet_v.png');
}

.wssheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 13px);
}

.wssheet-cl
{
  left: 0;
  clip: rect(auto, 13px, auto, auto);
}

.wssheet-cc
{
  position: absolute;
  top: 13px;
  left: 13px;
  right: 13px;
  bottom: 13px;
  background-color: #2B2B2B;
}

#wspage-background-top-texture, #wspage-background-middle-texture, #wspage-background-glare
{
  min-width: 1000px;
}

/* end Box, Sheet */

/* begin Header */
div.wsheader
{
    margin: 0 auto;
  position: relative;
  width:100%;
  height: 100px;
  margin-top: 0;
  margin-bottom: 0;
}

div.wsheader-clip
{
  position: absolute;
  width:100%;
  left:0;
  overflow:hidden;
  height:100px;
}

div.wsheader-center
{
  position: relative;
  width: 992px;
  left:50%;
}

div.wsheader-png
{
  position: absolute;
  left:-50%;
  top: 0;
  width: 992px;
  height: 100px;
  background-image: url('../images/header.png');
  background-repeat: no-repeat;
  background-position:center center; 
}

/* end Header */

/* begin Logo */
div.wslogo
{
  display: block;
  position: absolute;
  top: 20px;
  left: 0;
  margin-left: 0;
}

/* end Logo */

/* begin Menu */
/* menu structure */

.wshmenu a, .wshmenu a:link, .wshmenu a:visited, .wshmenu a:hover
{
    outline: none;
}

.wshmenu, .wshmenu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.wshmenu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.wshmenu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.wshmenu li li
{
  float: none;
}

.wshmenu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
  min-height: 0;
  background-image: url('../images/spacer.gif');
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.wshmenu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.wshmenu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.wshmenu:after, .wshmenu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.wshmenu{
  min-height: 0;
  position:relative;
  padding: 8px 3px 0 3px;
  float: left;
}

.wshmenu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}

/* menu structure */

.wsnav
{
   position: relative;
  margin:0 auto;
  min-height: 34px;
  z-index: 100;
    margin-top: 0;
    margin-bottom: 0;
}

.wsnav-outer
{
    position:absolute;
    width:100%;
}

.wsnav-l, .wsnav-r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 100%;
  background-image: url('../images/nav.png');
}

.wsnav-l
{
  left: 0;
  right: 0;
}

.wsnav-r
{
  right: 0;
  width: 992px;
  clip: rect(auto, auto, auto, 992px);
}

.wshmenu-extra1
{
  position: relative;
  display: block;
  float: left;
  width: auto;
  height: 34px;
  background-position: center;
}

.wshmenu-extra2
{
  position: relative;
  display: block;
  float: right;
  width: auto;
  height: 34px;
  background-position: center;
}

/* images in menu items */
ul.wshmenu img.wsmenu-image, ul.wshmenu img.wsmenu-image-left
{
  vertical-align: middle;
  margin-right: 5px;
}

ul.wshmenu img.wsmenu-image-right
{
  vertical-align: middle;
  margin-left: 5px;
}
/* end Menu */

/* begin MenuItem */
.wshmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 26px;
  cursor: pointer;
  text-align: left;
  text-decoration: none;
}

.wshmenu ul li
{
    margin:0;
    clear: both;
}

.wshmenu a .r, .wshmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 88px;
  background-image: url('../images/menuitem.png');
}

.wshmenu a .l
{
  left: 0;
  right: 4px;
}

.wshmenu a .r
{
  width: 408px;
  right: 0;
  clip: rect(auto, auto, auto, 404px);
}

.wshmenu a .t, .wshmenu ul a, .wshmenu a:link, .wshmenu a:visited, .wshmenu a:hover
{
  text-align: left;
  text-decoration: none;
}

.wshmenu a .t
{
  color: #292929;
  padding: 0 19px;
  margin: 0 4px;
  line-height: 26px;
  text-align: center;
}

.wshmenu a:hover .l, .wshmenu a:hover .r
{
  top: -31px;
}

.wshmenu li:hover>a .l, .wshmenu li:hover>a .r
{
  top: -31px;
}

.wshmenu li:hover a .l, .wshmenu li:hover a .r
{
  top: -31px;
}
.wshmenu a:hover .t
{
  color: #1C1C1C;
}

.wshmenu li:hover a .t
{
  color: #1C1C1C;
}

.wshmenu li:hover>a .t
{
  color: #1C1C1C;
}

.wshmenu a.active .l, .wshmenu a.active .r
{
  top: -62px;
}

.wshmenu a.active .t
{
  color: #062D32;
}

.wshmenu a:hover.separator-without-submenu 
{
  cursor: default;
}

.wshmenu a:hover.separator-without-submenu .t
{
  color: #292929;
}

.wshmenu li:hover a.separator-without-submenu .t
{
  color: #292929;
}

a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l 
{
  top: 0 !important;
}
/* end MenuItem */

/* begin MenuSeparator */
.wshmenu .wshmenu-li-separator
{
  display: block;
  width: 6px;
  height:26px;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.wshmenu ul a
{
  display: block;
  white-space: nowrap;
  height: 20px;
  width: 180px;
  overflow: hidden;
  background-image: url('../images/subitem.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 1px;
  border-style: solid;
  border-color: #63DBEE;
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 20px;
  color: #292929;
  margin:0;
  padding:0;
}

.wsnav ul.wshmenu ul span, .wsnav ul.wshmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.wshmenu ul a:link, .wshmenu ul a:visited, .wshmenu ul a:hover, .wshmenu ul a:active, .wsnav ul.wshmenu ul span, .wsnav ul.wshmenu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 20px;
  color: #292929;
  margin:0;
  padding:0;
}

.wshmenu ul li a:hover
{
  color: #000000;
  border-color: #63DBEE;
  background-position: 0 -20px;
}

.wshmenu ul li:hover>a
{
  color: #000000;
  border-color: #63DBEE;
  background-position: 0 -20px;
}

.wsnav .wshmenu ul li a:hover span, .wsnav .wshmenu ul li a:hover span span
{
  color: #000000;
}

.wsnav .wshmenu ul li:hover>a span, .wsnav .wshmenu ul li:hover>a span span
{
  color: #000000;
}

/* end MenuSubItem */

/* begin Layout */
.wscontent-layout
{
  display: table;
  position:relative;
  margin: 0 auto;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
  width:100%;
  margin-top:0;
  margin-bottom:0;
}
.wslayout-cell, .wscontent-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none;
  margin:0;
  padding:0;
}

.wscontent-layout .wscontent-layout{margin:0;}
.wscontent-layout .wslayout-cell, .wscontent-layout .wslayout-cell .wscontent-layout .wslayout-cell{display: table-cell;}
.wslayout-cell .wslayout-cell{display: block;}
.wscontent-layout-row {display: table-row;}
.wslayout-glare{position:relative;}/* end Layout */

/* begin Button */
.wsbutton-wrapper a.wsbutton,
.wsbutton-wrapper a.wsbutton:link,
.wsbutton-wrapper input.wsbutton,
.wsbutton-wrapper button.wsbutton
{
  text-decoration: none;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  position:relative;
  top:0;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #1C1C1C !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 30px;
  height: 30px;
  margin: 0 !important;
  padding: 0 16px !important;
  overflow: visible;
  cursor: pointer;
}

.wsbutton img, .wsbutton-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.wsbutton-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 30px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .wsbutton-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
}

.wsblock select 
{
    width:96%;
}

.wsbutton-wrapper.hover .wsbutton, .wsbutton-wrapper.hover a.wsbutton:link, .wsbutton:hover
{
  color: #062D32 !important;
  text-decoration: none !important;
}

.wsbutton-wrapper.active .wsbutton, .wsbutton-wrapper.active a.wsbutton:link
{
  color: #022936 !important;
}

.wsbutton-wrapper .wsbutton-l, .wsbutton-wrapper .wsbutton-r
{
  display: block;
  position: absolute;
  height: 100px;
  margin: 0;
  padding: 0;
  background-image: url('../images/button.png');
}

.wsbutton-wrapper .wsbutton-l
{
  left: 0;
  right: 10px;
}

.wsbutton-wrapper .wsbutton-r
{
  width: 409px;
  right: 0;
  clip: rect(auto, auto, auto, 399px);
}

.wsbutton-wrapper.hover .wsbutton-l, .wsbutton-wrapper.hover .wsbutton-r
{
  top: -35px;
}

.wsbutton-wrapper.active .wsbutton-l, .wsbutton-wrapper.active .wsbutton-r
{
  top: -70px;
}

.wsbutton-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Block */
.wsblock
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 10px;
}

.wsblock-body
{
  position: relative;
  padding: 0;
}

.wsblock-cc
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #363636;
}

div.wsblock img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-width: 0;
    border-color: #707070;
  border-style: solid;
  margin: 7px;
}

/* end Box, Block */

/* begin BlockHeader */
.wsblockheader
{
  margin-bottom: 0;
  position: relative;
  height: 38px;
}

.wsblockheader h3.t
{
  position: relative;
  height: 38px;
  color: #18BED8;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  margin:0;
  padding: 0 10px 0 10px;
  white-space: nowrap;
  line-height: 38px;
}

.wsblockheader h3.t a,
.wsblockheader h3.t a:link,
.wsblockheader h3.t a:visited, 
.wsblockheader h3.t a:hover
{
  color: #18BED8;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.wsblockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.wsblockcontent-body
{
  position: relative;
  padding: 3px;
  color: #ADADAD;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.wsblockcontent-cc
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #262626;
}

.wsblockcontent-body table,
.wsblockcontent-body li, 
.wsblockcontent-body a,
.wsblockcontent-body a:link,
.wsblockcontent-body a:visited,
.wsblockcontent-body a:hover
{
  color: #ADADAD;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.wsblockcontent-body p
{
  margin: 6px 0;
}

.wsblockcontent-body a, .wsblockcontent-body a:link
{
  color: #18BED8;
  text-decoration: underline;
}

.wsblockcontent-body a:visited, .wsblockcontent-body a.visited
{
  color: #7AE0F0;
  text-decoration: underline;
}

.wsblockcontent-body a:hover, .wsblockcontent-body a.hover
{
  color: #18BED8;
  text-decoration: none;
}

.wsblockcontent-body ul li
{
  line-height: 125%;    
  color: #BDBDBD;
  padding: 0 0 0 11px;
  background-image: url('../images/blockcontentbullets.png');
  background-repeat: no-repeat;
}/* end Box, BlockContent */

/* begin Box, Post */
.wspost
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 7px;
}

.wspost-body
{
  position: relative;
  padding: 15px;
}

a img
{
  border: 0;
}

.wsarticle img, img.wsarticle, .wsblock img, .wsfooter img
{
  border: solid 0 #707070;
  margin: 7px;
}

.wsmetadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.wsarticle table, table.wsarticle
{
  border-collapse: collapse;
  margin: 1px;
}

.wsarticle th, .wsarticle td
{
  padding: 2px;
  border: solid 0 #878787;
  vertical-align: top;
  text-align: left;
}

.wsarticle th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
h2.wspostheader
{
  color: #A1A1A1;
  margin: 3px 0;
  font-size: 19px;
}

h2.wspostheader a, 
h2.wspostheader a:link, 
h2.wspostheader a:visited,
h2.wspostheader a.visited,
h2.wspostheader a:hover,
h2.wspostheader a.hovered
{
  font-size: 19px;
}

h2.wspostheader a, h2.wspostheader a:link
{
  text-align: left;
  text-decoration: underline;
  color: #18BED8;
}

h2.wspostheader a:visited, h2.wspostheader a.visited
{
  text-decoration: none;
  color: #91E6F3;
}

h2.wspostheader a:hover,  h2.wspostheader a.hovered
{
  text-decoration: underline;
  color: #18BED8;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.wspostheadericons,
.wspostheadericons a,
.wspostheadericons a:link,
.wspostheadericons a:visited,
.wspostheadericons a:hover
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: italic;
  font-weight: normal;
  color: #CFCFCF;
}

.wspostheadericons
{
  padding: 1px;
}

.wspostheadericons a, .wspostheadericons a:link
{
  text-decoration: underline;
  color: #B5B5B5;
}

.wspostheadericons a:visited, .wspostheadericons a.visited
{
  color: #B5B5B5;
}

.wspostheadericons a:hover, .wspostheadericons a.hover
{
  text-decoration: none;
  color: #23CCE7;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.wspost ol, .wspost ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.wspost li
{
  font-size: 13px;
  color: #B0B0B0;
  padding: 0 0 0 11px;
}

.wspost li ol, .wspost li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.wspost ol>li
{
  background: none;
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.wspost ul>li
{
  background-image: url('../images/postbullets.png');
  background-repeat: no-repeat;
  padding-left: 11px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
.wspostcontent blockquote,
.wspostcontent blockquote a,
.wspostcontent blockquote a:link,
.wspostcontent blockquote a:visited,
.wspostcontent blockquote a:hover
{
  color: #B2B2B2;
  text-align: left;
}

.wspostcontent blockquote p
{
   margin: 5px 10px 10px;
}

.wspostcontent blockquote
{
   border: solid 1px #9E9E9E;
  margin: 10px 10px 10px 50px;
  padding: 2px 2px 2px 35px;
  background-color: #424242;
  background-image: url('../images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;
  /* makes blockquote not to align behind the image if they are in the same line */
  overflow: auto;
  clear:both;
}

/* end PostQuote */

/* begin PostIcons, PostFooterIcons */
.wspostfootericons,
.wspostfootericons a,
.wspostfootericons a:link,
.wspostfootericons a:visited,
.wspostfootericons a:hover
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: italic;
  font-weight: normal;
  color: #DEDEDE;
}

.wspostfootericons
{
  padding: 1px;
}

.wspostfootericons a, .wspostfootericons a:link
{
  text-decoration: underline;
  color: #B5B5B5;
}

.wspostfootericons a:visited, .wspostfootericons a.visited
{
  color: #B5B5B5;
}

.wspostfootericons a:hover, .wspostfootericons a.hover
{
  text-decoration: none;
  color: #23CCE7;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.wsfooter
{
  position: relative;
  margin-top:0;
  margin-bottom:0;
  width: 100%;
}

.wsfooter-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url('../images/footer_t.png');
  background-position: left bottom;
}

.wsfooter-body
{
    position:relative;
    padding: 8px;
}

.wsfooter-text p
{
  padding:0;
  margin:0;
  text-align: center;
}

.wsfooter-text,
.wsfooter-text a,
.wsfooter-text a:link,
.wsfooter-text a:visited,
.wsfooter-text a:hover,
.wsfooter-text td, 
.wsfooter-text th,
.wsfooter-text caption
{
    color: #C2C2C2;
    letter-spacing: 1px;
}

.wsfooter-text
{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}

.wsfooter-text a,
.wsfooter-text a:link
{
  color: #45CBF7;
  text-decoration: underline;
}

.wsfooter-text a:visited
{
  color: #CFCFCF;
}

.wsfooter-text a:hover
{
  color: #A2E5FB;
  text-decoration: none;
}

div.wsfooter img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-color: #707070;
  border-style: solid;
  margin: 7px;
}/* end Footer */

/* begin PageFooter */
.wspage-footer, 
.wspage-footer a,
.wspage-footer a:link,
.wspage-footer a:visited,
.wspage-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #83E3F1;
}

.wspage-footer
{
  padding: 1em;
  text-align: center;
  text-decoration: none;
  color: #BABABA;
}
/* end PageFooter */

/* begin LayoutCell, content */

/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */

.wscontent-layout .wssidebar1
{
  width: 200px;
}

/* end LayoutCell, sidebar1 */

table.moduletable th
{
  padding: .5em 0;
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0;
  margin-bottom: 10px;
  text-align: left;
}

.firefox2 table.poll tr td div
{
  font-size: 0;
}

#footer
{
  text-align: center;
}

.contentpaneopen span.small,
.contentpaneopen td.createdate,
.contentpaneopen td.modifydate
{
  font-size: 75%;
  padding-bottom: 1em;
}

.column_separator
{
  padding-left: 10px;
}

div.offline
{
  background: #fffebb;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.2em;
  padding: 5px;
}

/* headers */
legend
{
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0;
  margin-bottom: 10px;
  text-align: left;
  margin: 0;
  padding: 0 10px;
}

/* form validation */
.invalid
{
  border-color: #ff0000;
}

label.invalid
{
  color: #ff0000;
}

/** overlib **/

.ol-foreground
{
  background-color: #f6f6f6;
}

.ol-background
{
  background-color: #666;
}

.ol-textfont
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.ol-captionfont
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #f6f6f6;
  font-weight: bold;
}

.ol-captionfont a
{
  color: #0B55C4;
  text-decoration: none;
  font-size: 12px;
}

/* spacers */
span.article_separator
{
  display: none;
}

td.buttonheading img
{
  border: none;
}

.clr
{
  clear: both;
}

div#maindivider
{
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator
{
  display: none;
}

/* edit button */
.contentpaneopen_edit
{
  float: left;
}

/* table of contents */
table.contenttoc
{
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td
{
  padding: 0 5px;
}

/* content tables */
td.sectiontableheader
{
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td
{
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2
{
  padding: 3px;
}

/* content styles */
table.contentpaneopen,
table.contentpane
{
  margin: 0;
  padding: 0;
  width: auto;
}

table.contentpaneopen li
{
  margin-bottom: 5px;
}

table.contentpaneopen fieldset
{
  border: 0;
  border-top: 1px solid #ddd;
}

table.contentpaneopen h3
{
  margin-top: 25px;
}

table.contentpaneopen h4
{
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
}

.highlight
{
  background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable
{
  margin-bottom: 0;
}

div.moduletable,
div.module
{
  margin-bottom: 25px;
}

div.module_menu h3
{
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #eee;
  margin: -23px -4px 5px -5px;
  padding-left: 10px;
  padding-bottom: 2px;
}

div.module_menu
{
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}

div.module_menu div div div
{
  padding: 10px;
  padding-top: 30px;
  padding-bottom: 15px;
  width: auto;
}

div.module_menu div div div div
{
  background: none;
  padding: 0;
}

div.module_menu ul
{
  margin: 10px 0;
  padding-left: 20px;
}

div.module_menu ul li a:link,
div.module_menu ul li a:visited
{
  font-weight: bold;
}

#leftcolumn div.module
{
  padding: 0 10px;
}

#leftcolumn div.module table
{
  width: auto;
}

/* forms */
table.adminform textarea
{
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input
{
  width: 95%;
  border: 1px solid #ccc;
  margin: 5px 0 5px 0;
}

.wsnav div.search input 
{
    width: auto;
}

/* login component */

form#com-form-login
{
  text-align: left;
}

form#com-form-login fieldset
{
  border: 0 none;
  margin: 0;
  padding: 0.2em;
}

form#com-form-login ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

form#com-form-login ul li
{
  background-image: none;
  padding: 0;
}

/* thumbnails */
div.mosimage
{
  margin: 5px;
}

div.mosimage_caption {
  font-size: .90em;
  color: #666;
}

div.caption
{
  padding: 0 10px 0 10px;
}

div.caption img
{
  border: 1px solid #CCC;
}

div.caption p
{
  font-size: .90em;
  color: #666;
  text-align: center;
}

/* Parameter Table */
table.paramlist
{
  margin-top: 5px;
}

table.paramlist td.paramlist_key
{
  width: 128px;
  text-align: left;
  height: 30px;
}

div.message
{
  font-weight: bold;
  font-size: 14px;
  color: #c30;
  text-align: center;
  width: auto;
  background-color: #f9f9f9;
  border: solid 1px #d5d5d5;
  margin: 3px 0 10px;
  padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.banneritem img
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Text advert style */

.banneritem_text
{
  padding: 4px;
  font-size: 11px;
}

.bannerfooter_text
{
  padding: 4px;
  font-size: 11px;
  background-color: #f7f7f7;
  text-align: right;
}

/* Polls */
.pollstableborder
{
  margin-top: 8px;
}

.pollstableborder td
{
  text-align: left;
  vertical-align: middle;
}

/* WebLinks */
span.description
{
  display: block;
  padding-left: 30px;
}

/* Frontend Editing*/
fieldset
{
  border: 1px solid #ccc;
  margin-top: 15px;
  padding: 15px;
}

td.key
{
  border-bottom: 1px solid #eee;
  color: #666;
}

/* Tooltips */

.tool-tip
{
  float: left;
  background: #ffc;
  border: 1px solid #d4d5aa;
  padding: 5px;
  max-width: 200px;
}

.tool-title
{
  padding: 0;
  margin: 0;
  font-size: 100%;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text
{
  font-size: 100%;
  margin: 0;
}

#syndicate
{
  float: left;
  padding-left: 25px;
}

/* Component Specific Fixes */

#component-contact table td
{
  padding: 2px 0;
}

.breadcrumbs img
{
  margin: 0;
  padding: 0;
  border: 0;
}

.mceToolbarTop {
  white-space: normal;
}

.mceEditor
{
  background: none;
}

#archive-list
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#archive-list li
{
  list-style-type: none;
  background-image: none;
  margin-left: 0;
  padding-left: 0;
}

#navigation,
#navigation p
{
  text-align: center;
}

.article h3 img
{
  border: none;
  display: inline;
  margin: 0;
  padding: 0;
}

.wsfooter-text .moduletable
{
  border: none;
  margin: 0;
  padding: 0;
}

.img_caption.left
{
  float: left;
  margin-right: 1em;
}

.img_caption.right
{
  float: right;
  margin-left: 1em;
}

.img_caption.left p
{
  clear: left;
  text-align: center;
}

.img_caption.right p
{
  clear: right;
  text-align: center;
}

.img_caption img
{
  margin: 0;
}

.contentheading
{
font-size: 19px;
  color: #7AE0F0;
}

#system-message ul li {
  background-image: none;
  padding-left: 0;
}

/* category items */

.wsj16 .category ul.actions,
.wsj16 .category ul.actions li,
.wsj16 .category ul.actions li img
{
  display: inline;
  margin: 0;
  padding: 0;
}

.wsj16 .category ul.actions li
{
  background: none;
}

/* pagination */

.wsj15 .pagination
{
  margin: 0;
  padding: 0;
  text-align: center;
}

.wsj15 .pagination span
{
  margin: 0;
  padding: 0;
}

.wsj15 .pagination a
{
  padding: 2px;
}

/* article navigation */

.wsj15 .pagenav
{
  width: 100%;
}

.wsj15 .pagenav td,
.wsj15 .pagenav th
{
  border: none;
  font-weight: normal;
}

/* categories list container */

.wsj16 .category-desc .image-left
{
  float: left;
  margin: 0 5px 5px 0;
}

.wsj16 .category-desc .image-right
{
  float: left;
  margin: 0 0 5px 5px;
}

 /* categories list items */

.wsj16 .categories-list ul
{
  list-style-type: none;
  margin: 0 0 0 20px;
  padding: 0;
}

.wsj16 .categories-list ul li
{
  background-image: none;
  padding: 5px;
  clear: both;
}

.wsj16 .categories-list ul ul
{
  margin-left: 10px;
}

.wsj16 dl.newsfeed-count dl,
.wsj16 dl.weblink-count dl,
.wsj16 dl.article-count dl
{
  clear: both;
}

.wsj16 dl.newsfeed-count dt,
.wsj16 dl.newsfeed-count dd,
.wsj16 dl.weblink-count dt,
.wsj16 dl.weblink-count dd,
.wsj16 dl.article-count dt,
.wsj16 dl.article-count dd
{
  display: inline;
}

.wsj16 dl.newsfeed-count dd,
.wsj16 dl.weblink-count dd,
.wsj16 dl.article-count dd
{
  padding: 0;
  margin: 0;
}

/* category subcategories */

.wsj16 .cat-children ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.wsj16 .cat-children ul li
{
  background-image: none;
  padding: 5px;
  clear: both;
}

/* contact */

.wsj16 .contact-email div
{
  padding: 3px 0;
}

.wsj16 .contact-email label
{
  width: 15em;
  float: left;
}

/* articles archive items */

.wsj16 #archive-items
{
  list-style-type: none;
  margin: 10px 0;
  padding: 0;
}

.wsj16 #archive-items li
{
  list-style-type: none;
  background-image: none;
  margin: 10px 0;
  padding: 0;
}

/* article */
.wsj16 .pagenav
{
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

.wsj16 .pagenav li
{
  display: inline-block;
  padding: 0 5px;
  text-align: center;
  background-image: none;
}

/* blog layout */

.wsj16 .cols-2 .column-1,
.wsj16 .cols-2 .column-2,
.wsj16 .cols-3 .column-1,
.wsj16 .cols-3 .column-2,
.wsj16 .cols-3 .column-3
{
  float: left;
  clear: right;
}

.wsj16 .cols-2 .column-1 { width: 50%; }
.wsj16 .cols-2 .column-2 { width: 50%; }
.wsj16 .cols-3 .column-1 { width: 33%; }
.wsj16 .cols-3 .column-2 { width: 33%; }
.wsj16 .cols-3 .column-3 { width: 34%; }

.wsj16 .row-separator
{
  clear: both;
  float: none;
  font-size: 1px;
  display: block;
}

/* article info */

.wsj16 .article-info
{
  margin: 10px 0;
}

.wsj16 .article-info .article-info-term
{
  display: none;
}

.wsj16 .article-info dd
{
  background-image: none;
  margin: 0;
  padding: 0;
  line-height: 120%;
}

/* login */

.wsj16 .login .login-description img
{
  float: left;
  margin: 0 5px 5px 0;
}

.wsj16 .login fieldset
{
  clear: both;
  border:  0;
}

.wsj16 .login .login-fields label
{
  float: left;
  width: 15em;
  display: block;
}

/* search form */

.wsj16 #searchForm .phrases-box label
{
  display: block;
  line-height: 1.6em;
  margin-left: 2em;
}

.wsj16 #searchForm .phrases-box input
{
  display: block;
  float: left;
  width: auto;
  border: none;
  line-height: 1.6em;
  margin: 0;
}

.wsj16 #searchForm .only label
{
  display: block;
  line-height: 1.6em;
  margin-left: 2em;
}

.wsj16 #searchForm .only input
{
  display: block;
  float: left;
  width: auto;
  border: none;
  line-height: 1.6em;
  margin: 0;
}

.wsj16 #searchForm .form-limit
{
  margin-top: .5em;
}

/* pagination */

.wsj16 .pagination
{
  margin: 0;
  padding: 0;
  text-align: center;
}

.wsj16 .pagination .counter
{
  text-align: center;
}

.wsj16 .pagination ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.wsj16 .pagination li
{
  display: inline;
  padding: 2px 5px;
  text-align: left;
  margin: 0 2px;
  background-image: none;
}

.wsj16 .pagination li.pagination-start,
.wsj16 .pagination li.pagination-start span,
.wsj16 .pagination li.pagination-end,
.wsj16 .pagination li.pagination-end span
{
  padding: 0;
}

/* system messages */

.wsj16 #system-message
{
  margin-bottom: 20px;
}

.wsj16 #system-message dd.message ul
{
  background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
  border-top: 3px solid #de7a7b;
  border-bottom: 3px solid #de7a7b;
  margin: 0;
  padding-left: 40px;
  text-indent: 0;
}

.wsj16 #system-message dd.error ul
{
  color: #c00;
  background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
  border-top: 3px solid #de7a7b;
  border-bottom: 3px solid #de7a7b;
  margin: 0;
  padding-left: 40px;
  text-indent: 0;
}

.wsj16 #system-message dd.notice ul
{
  color: #c00;
  background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
  border-top: 3px solid #f0dc7e;
  border-bottom: 3px solid #f0dc7e;
  margin: 0;
  padding-left: 40px;
  text-indent: 0;
}

.wsj16 #system-message ul li
{
  background-image: none;
  padding-left: 0;
}

/* icon tooltip */

.wsj16 .tip
{
  border: solid 1px #333;
  background: #ffffcc;
  padding: 3px;
  text-align: left;
}

.wsj16 .tip-title
{
  font-weight: bold;
}

/* login module */

.wsj15 #form-login fieldset.input,
.wsj16 #login-form fieldset
{
  border: none;
  margin: 0;
  padding: 0;
}

.wsj15 #form-login br
{
  display: none;
}

.wsj15 #form-login p,
.wsj16 #login-form p
{
   margin: 0.5em 0 0 0;
}

.wsj15 #form-login #form-login-username label,
.wsj15 #form-login #form-login-password label,
.wsj16 #login-form #form-login-username label,
.wsj16 #login-form #form-login-password label
{
  display: block;
}

.wsj15 #form-login #form-login-remember input,
.wsj16 #login-form #form-login-remember input
{
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  position: relative;
  top: -1px;
}

.wsj15 #form-login #modlgn_username,
.wsj15 #form-login #modlgn_passwd,
.wsj16 #login-form #modlgn-username,
.wsj16 #login-form #modlgn-passwd
{
  width: 95%;
  margin: 0;
  padding: 0;
}

.wsj15 #form-login ul,
.wsj16 #login-form ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.wsj15 #form-login ul li,
.wsj16 #login-form ul li
{
  background-image: none;
  padding: 0;
}

/* Plugin compatilibity. */

/* 152316, DOCman */

.dm_taskbar ul
{
  background-image: none;
  margin: 0;
  padding: 0;
}

.dm_taskbar ul li
{
  background-image: none;
}

/* Custom styles */

/* simple gallery make thumbnail background transparent */

li.sig-block {
  background: none !important;
}

li.sig-block span.sig-link-wrapper {
  background: none !important;
}

li.sig-block span.sig-link-innerwrapper {
 border:0 !important;
}